@charset "utf-8";
body { margin:0 auto; padding:0;font-family:宋体;font-size:12px;line-height:180%; background-color:#000000; }
* {margin:0px auto;padding: 0px;}
table {margin:0 auto;}
td {vertical-align: top;}
p{ text-indent:2em; line-height:180%; margin:5px auto;}
ul{list-style-type:none;}
a {text-decoration: none;}
a:hover { text-decoration:underline;}
img{ border:none;}

.b980 { width:980px; height:auto; margin:0 auto;}
.dh { width:100%; margin:10px auto; background:url(1221a.gif) repeat-x; height:40px; margin:5px auto; font-size:14px; color:#CD0001; text-align:center; line-height:40px; clear:both;}
.dh a{ color:#fff; margin:auto 15px;}
.ly { width:800px; height:auto; padding:10px 0; background-color:#1E1E1E; border:1px solid #2B2B2B; margin:0 auto 10px auto; font-size:12px; color:#9B9B9B; }
.ly h2 {font-size:14px; color:#fff;}
.ly a{color:#9B9B9B; }
.ly_l{ width:360px; height:auto; float:left; margin-left:20px;}
.ly_l ul li{ border-bottom:1px dashed #9B9B9B; padding:10px 0; line-height:22px;}
input,textarea { border:1px solid #3C3C3C; background-color:#272727; color:#fff;}
input { width:321px; height:18px; margin:10px auto 0 auto}
textarea{ width:354px; height:237px; margin-top:10px;}
.ly_r{ float:right; width:370px; height:auto;}
.xh{ color:#FFA501;font-family:"黑体";}
.xh td{ padding-bottom:20px;}
.xianhua{ width:203px; height:74px; background:url(x_1.gif) no-repeat; float:left;}
.xianhua span{ display:block; width:95px; height:25px; line-height:25px; margin:45px auto 0 85px; font-size:21px;}
.guzhang{ width:195px; height:74px; background:url(x_2.gif) no-repeat; float:left;}
.guzhang span{ display:block; width:95px; height:25px; line-height:25px; margin:45px auto 0 80px; font-size:21px;}
.biaolei{ width:192px; height:74px; background:url(x_3.gif) no-repeat; float:left;}
.biaolei span{ display:block; width:95px; height:25px; line-height:25px; margin:45px auto 0 80px; font-size:21px; }
.guanzhong{ width:219px; height:40px; background:url(x_5.gif) no-repeat;}
.guanzhong span{ display:block; width:109px; height:25px; line-height:25px; margin:10px auto auto 109px; font-size:26px; color:#CC0000;}
.piaofang{ width:219px; height:40px; background:url(x_6.gif) no-repeat;}
.piaofang span{ display:block; width:129px; height:25px; line-height:25px; margin:10px auto auto 79px; font-size:26px; color:#CC0000;}
.copyright{ margin:0px auto;width:980px; height:233px; background:url(bottom.gif) no-repeat; font-size:12px;color:#606060; text-align:center; padding:40px 0 0 0; line-height:180%;  clear:both;}
